Why doesn't GUI upgrade 6.06 LTS to 7.04 work?

Mr. Obnibolongo obnibolongo at gmail.com
Thu Mar 27 22:36:42 UTC 2008


You should be able to upgrade to a non-LTS version using
gksu "update-manager -c -d"
as I told in the previous e-mail...

-- 
Mr. Obnibolongo


Qui, 2008-03-27 às 17:28 -0500, Kipton Moravec escreveu:
> Thanks, I think I finally figured it out.
> 
> I have 6.06 LTS not 6.10. (Definitely a Doh! moment)
> 
> So I can not upgrade 6.06 LTS until another LTS version appears. Is that
> correct?
> 
> When is the next LTS version due? I thought it was 18 months which is
> why I am looking around now. 6.06 LTS was released June 2006. This is
> about 21 months.
> 
> Kip
> 
> On Thu, 2008-03-27 at 21:59 +0000, Mr. Obnibolongo wrote:
> > WTH?
> > 
> > Anyway, this might be of some help.
> > 
> > If for some (extremely) odd reason your system thinks it's a LTS
> > release, it won't upgrade for a non-LTS version.
> > 
> > Be sure of having all packages updated first with
> > sudo apt-get update && sudo apt-get dist-upgrade
> > 
> > ONLY AFTER try:
> > 
> > gksu "update-manager -c -d"
> > 
> > For more info on update-manager options, try "update-manager --help".
> > 
> > WARNING: be sure to upgrade to the following version, in your case,
> > 7.04; I do NOT know if using the -d will make update-manager do
> > something stupid like "jumping" to 8.04, which is still a Beta...
> > 
> > -- 
> > Mr. Obnibolongo
> > 





More information about the ubuntu-users mailing list